import React from 'react'

export default <svg version="1.1" id="Calque_1" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px"
                    viewBox="0 0 140 140" style={{enableBackground: 'new 0 0 140 140'}}>
  <path style={{fill: '#E7ECED'}} d="M49.2,109.8l-20.9,11.4c-1.2,0.7-2.3,1.5-3.4,2.4C37.1,133.8,52.8,140,70,140c17.1,0,32.7-6.1,44.8-16.2
	c-1.1-0.9-2.3-1.8-3.7-2.5l-22.4-11.2c-2.9-1.4-4.7-4.4-4.7-7.6v-8.8c0.6-0.7,1.4-1.6,2.1-2.7c3.1-4.3,5.4-9,7-14
	c2.9-0.9,5-3.5,5-6.7v-9.4c0-2.1-0.9-3.9-2.3-5.2V42.2c0,0,2.8-21.1-25.8-21.1c-28.5,0-25.7,21.1-25.7,21.1v13.5
	c-1.4,1.3-2.3,3.1-2.3,5.2v9.4c0,2.5,1.3,4.6,3.2,5.9c2.3,10.2,8.5,17.5,8.5,17.5v8.6C53.6,105.4,51.9,108.3,49.2,109.8L49.2,109.8z
	 M49.2,109.8"/>
  <path style={{fill: '#556080'}} className="st1" d="M71.2,0C32.5-0.6,0.7,30.2,0,68.8c-0.4,21.9,9.4,41.6,24.9,54.7c1-0.9,2.1-1.7,3.3-2.4l20.9-11.4
	c2.7-1.5,4.4-4.4,4.4-7.5v-8.6c0,0-6.1-7.3-8.5-17.5c-1.9-1.3-3.2-3.4-3.2-5.9v-9.4c0-2.1,0.9-3.9,2.3-5.2V42.2
	c0,0-2.8-21.1,25.8-21.1c28.5,0,25.8,21.1,25.8,21.1v13.5c1.4,1.3,2.3,3.1,2.3,5.2v9.4c0,3.1-2.1,5.8-5,6.7c-1.6,5-3.9,9.7-7,14
	c-0.8,1.1-1.5,2-2.1,2.7v8.8c0,3.2,1.8,6.2,4.7,7.6l22.4,11.2c1.3,0.7,2.6,1.5,3.7,2.5c15.1-12.6,24.8-31.4,25.2-52.6
	C140.7,32.5,109.9,0.7,71.2,0L71.2,0z M71.2,0"/>
</svg>
